form {
	margin:0;
	padding:0;
	border:none;
}

fieldset {
	margin:0;
	padding:0;
	border:0;
}

label {
	display:inline-block;
	margin:0;
	padding:0;
}

input {
	min-width:200px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	outline:none;
	border:0;
	background:none;
}

textarea {
	overflow:hidden;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	min-height:260px;
	outline:none;
	border:0;
	background:none;
	resize:none;
}

input[type="submit"]{
	background-color:#d13100;
	display:inline-block;
	margin:10px;
	text-align:center;
	color:#ffffff;
	font-size:16px;
	padding:20px 10px;
	min-width:200px;
	position:relative;
	cursor:pointer;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-transition:background-color .2s ease-out;
	-moz-transition:background-color .2s ease-out;
	-ms-transition:background-color .2s ease-out;
	-o-transition:background-color .2s ease-out;
	transition:background-color .2s ease-out;
}

input[type="text"], 
input[type="email"], 
input[type="number"], 
input[type="tel"], 
input[type="time"], 
input[type="month"], 
input[type="week"], 
input[type="password"], 
textarea {
	border:1px solid #dddddd;
	padding:5px 10px;
	height:36px;
	line-height:20px;
}

input[type="text"], 
input[type="email"], 
input[type="number"], 
input[type="tel"], 
input[type="time"], 
input[type="month"], 
input[type="week"], 
select {width:50%;}

input[type="password"] {width:70%;}

.widget input[type="text"], 
.widget input[type="email"], 
.widget input[type="number"], 
.widget input[type="tel"], 
.widget input[type="time"], 
.widget input[type="month"], 
.widget input[type="week"], 
.widget input[type="password"], 
.widget select {width:100%;}

textarea {width:70%;}

textarea, 
input, 
select {
	background-color:#ffffff;
	-webkit-transition:border-color .3s ease-in-out;
	-moz-transition:border-color .3s ease-in-out;
	-ms-transition:border-color .3s ease-in-out;
	-o-transition:border-color .3s ease-in-out;
	transition:border-color .3s ease-in-out;
}

textarea {padding:8px 10px;}